/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2009, Brunner Web, all rights reserved
 * @link           http://www.bag.ch/web
 */
 
@import url('fonts.css');

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background: center;
	background-attachment: fixed;
}

p {
	margin: 0;
	padding: 0;
	color: #323232;
}

a {
	text-decoration: none;
}

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, sans-serif;	
}

div#background {
	position:absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: #d5d5d5;
}

div#hover {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: absolute;
}

body.cms_editpage div#hover {
	position: inherit;
}

div#page {
	position: relative;
	margin: auto;
	width: 990px;
	min-height: 775px;
	_height: 775px;
}

div#quicklinks {
	width: 990px;
	height: 30px;
}

div#navigation {
	width: 990px;
	height: 32px;
	background: url(../../../images/bg_navi.png) repeat 0 0;
	border-bottom: 1px solid white;
}

div#banner {
	width: 990px;
	height: 230px;
	background: url(../../../images/bg_banner.png) repeat 0 0;
	border-bottom: 1px solid white;
}

div#banner div#logo {
	margin-top: 105px;
	width: 381px;
	height: 125px;
	float: left;
}

div#banner div#news {
	width: 290px;
	padding-right: 20px;
	height: 178px;
	margin-top: 40px;
	float: right;
}

body.cms_editpage div#banner div#news {
	margin-top: -20px;
}

div#select {
	width: 990px;
	min-height: 480px;
	_height: 480px;
	background: url(../../../images/bg_content.png) no-repeat 0 bottom;
	border-bottom: 1px solid white;	
}

div#select div#images {
	width: 990px;
	height: 330px;
}

body.cms_editpage div#select div#link_image_left,
body.cms_editpage div#select div#link_image_left a,
body.cms_editpage div#select div#link_image_left a:hover,
body.cms_editpage div#select div#link_image_middle,
body.cms_editpage div#select div#link_image_middle a,
body.cms_editpage div#select div#link_image_middle a:hover,
body.cms_editpage div#select div#link_image_right,
body.cms_editpage div#select div#link_image_right a,
body.cms_editpage div#select div#link_image_right a:hover {
	visibility: hidden;
}

div#select div#link_image_left {
	width: 330px;
	height: 329px;
	position: absolute;
	left: 0;
	top: 294px;
	z-index: 100;
}

div#select div#link_image_left a {
	width: 330px;
	height: 329px;
	display: block;
}

div#select div#link_image_left a:hover {
	background: url(../../../images/transparent_white.png) repeat 0 0;
}

div#select div#link_image_middle {
	width: 329px;
	height: 329px;
	position: absolute;
	left: 331px;
	top: 294px;
	z-index: 100;	
}

div#select div#link_image_middle a {
	width: 329px;
	height: 329px;
	display: block;
}

div#select div#link_image_middle a:hover {
	background: url(../../../images/transparent_white.png) repeat 0 0;
}

div#select div#link_image_right {
	width: 329px;
	height: 329px;
	position: absolute;
	left: 661px;
	top: 294px;
	z-index: 100;	
}

div#select div#link_image_right a {
	width: 329px;
	height: 329px;
	display: block;	
}

div#select div#link_image_right a:hover {
	background: url(../../../images/transparent_white.png) repeat 0 0;
}

div#select div#image_left {
	width: 330px;
	height: 329px;
	float: left;
	margin-right: 1px;
	background-color: white;
}

div#select div#image_middle {
	width: 329px;
	height: 329px;
	float: left;	
	margin-right: 1px;
	background-color: white;	
}

div#select div#image_right {
	width: 329px;
	height: 329px;
	float: left;	
	background-color: white;	
}

div#select div#content {
	width: 990px;
	padding-bottom: 28px;
	min-height: 150px;
	_height: 150px;
}

div#footer {
	width: 990px;
	height: 18px;
	padding-top: 5px;
	background: url(../../../images/bg_banner.png) repeat 0 0;	
	margin-bottom: 50px;
}

div#footer div#footer_left {
	float: left;
	height: 18px;
	padding: 0 0 0 6px;
}

div#footer div#footer_right {
	float: right;
	height: 18px;
	padding: 0 6px 0 0;
}

div#footer div#footer_right a {
	float: left;
}

div#footer div#footer_left p,
div#footer div#footer_right p,
div#footer div#footer_left a,
div#footer div#footer_right a {
	color: white;
	font-size: 85%;
	line-height: 100%;
	margin: 0;
	padding: 0;
}

div.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;	
}

body.cms_editpage div#footer {
	visibility: hidden;
}













